namespace Mix.Tool.ModelEditor
{
    partial class AboutForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.btOK = new System.Windows.Forms.Button();
            this.lbModelEditor = new System.Windows.Forms.Label();
            this.lbVersion = new System.Windows.Forms.Label();
            this.lbVersionNum = new System.Windows.Forms.Label();
            this.lbCopylight = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btOK
            // 
            this.btOK.Location = new System.Drawing.Point(192, 38);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(72, 32);
            this.btOK.TabIndex = 0;
            this.btOK.Text = "OK";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Click += new System.EventHandler(this.btOK_Click);
            // 
            // lbModelEditor
            // 
            this.lbModelEditor.AutoSize = true;
            this.lbModelEditor.Location = new System.Drawing.Point(12, 9);
            this.lbModelEditor.Margin = new System.Windows.Forms.Padding(0);
            this.lbModelEditor.Name = "lbModelEditor";
            this.lbModelEditor.Size = new System.Drawing.Size(69, 12);
            this.lbModelEditor.TabIndex = 1;
            this.lbModelEditor.Text = "Model Editor";
            // 
            // lbVersion
            // 
            this.lbVersion.AutoSize = true;
            this.lbVersion.Location = new System.Drawing.Point(12, 25);
            this.lbVersion.Margin = new System.Windows.Forms.Padding(0);
            this.lbVersion.Name = "lbVersion";
            this.lbVersion.Size = new System.Drawing.Size(44, 12);
            this.lbVersion.TabIndex = 2;
            this.lbVersion.Text = "Version";
            // 
            // lbVersionNum
            // 
            this.lbVersionNum.AutoSize = true;
            this.lbVersionNum.Location = new System.Drawing.Point(56, 26);
            this.lbVersionNum.Margin = new System.Windows.Forms.Padding(0);
            this.lbVersionNum.Name = "lbVersionNum";
            this.lbVersionNum.Size = new System.Drawing.Size(35, 12);
            this.lbVersionNum.TabIndex = 3;
            this.lbVersionNum.Text = "1.0.0.0";
            // 
            // lbCopylight
            // 
            this.lbCopylight.AutoSize = true;
            this.lbCopylight.Location = new System.Drawing.Point(12, 41);
            this.lbCopylight.Name = "lbCopylight";
            this.lbCopylight.Size = new System.Drawing.Size(132, 12);
            this.lbCopylight.TabIndex = 4;
            this.lbCopylight.Text = "Copyright (C) 2013 HiGE";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 57);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(108, 12);
            this.label1.TabIndex = 5;
            this.label1.Text = "All Rights Reserved";
            // 
            // AboutForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(276, 82);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lbCopylight);
            this.Controls.Add(this.lbVersionNum);
            this.Controls.Add(this.lbVersion);
            this.Controls.Add(this.lbModelEditor);
            this.Controls.Add(this.btOK);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "AboutForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "Model Editor のバージョン情報";
            this.Load += new System.EventHandler(this.AboutForm_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btOK;
        private System.Windows.Forms.Label lbModelEditor;
        private System.Windows.Forms.Label lbVersion;
        private System.Windows.Forms.Label lbVersionNum;
        private System.Windows.Forms.Label lbCopylight;
        private System.Windows.Forms.Label label1;
    }
}